Смоленск 1.6 Установка дополнительных пакетов

lo-st

New member
Сообщения
25
#1
Для работы нашего СПО необходимо установить дополнительные пакеты: libmongoc-1.0-0_1.11.0-0~2.11.60_amd64.deb, libcapnp-0.6.1-0_0.6.1-0~2.11.60_amd64.deb, libqwt-qt5-6_6.1.3-0~2.11.60_amd64.deb, libmongocxx-3.0-0_3.3.0-0~2.11.60_amd64.deb и некоторые другие.


Получается нам нужно будет каждый пакет и наше СПО сертифицировать? Если да то каким образом проводить сертфикацию куда обращаться?